Bug 187656 - installer reboots on "not enough disk space"
installer reboots on "not enough disk space"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
bzcl34nup
: Reopened
: 187982 (view as bug list)
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-04-02 07:32 EDT by Kir Kolyshkin
Modified: 2008-04-24 07:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 07:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kir Kolyshkin 2006-04-02 07:32:37 EDT
Tried installing FC5 from DVD to about 3GB ext3 partition. Enabled all the stuff
- "Office/Productivity", "Development tools", "Web server".

Installation says "Starting install process. This may take several minutes". It
when reads the DVD for about 5 minutes, says something like "Transaction failed:
not enough disk space" and a choice of a single "OK" button. When you click
"OK", system reboots.

No chance to go back and reduce the number of packages. No chance to find out
how many disk space the selected installation type needs.
Comment 1 Jeremy Katz 2006-04-10 12:45:08 EDT
We should let you go back and make package selection changes for FC6. 

We intended to for FC5, we just ran out of time.
Comment 2 Jeremy Katz 2006-04-10 14:04:34 EDT
*** Bug 187982 has been marked as a duplicate of this bug. ***
Comment 3 Paul Nasrat 2006-07-17 18:13:11 EDT
This is much improved for fc6, please retry with fc6 test2 when it's available
and reopen if this is still an issue.
Comment 4 Kir Kolyshkin 2008-01-09 17:32:46 EST
Hmm, I retried with Fedora 8 and if there's not enough free disk space it tells
it and the only button presented is "Reboot". Makes me really sad :(

Reopening.
Comment 5 Kir Kolyshkin 2008-01-10 02:44:20 EST
Well, it is actually improved cince by original report.

While in FC5 it said "Transaction failed: not enough disk space" and a single
choice of "OK" was resulting in reboot, now in F8 it says something like
"Filesystem /: needs NNN MB" and a single choice of "Reboot" leads to reboot.
Comment 6 Bug Zapper 2008-04-03 22:31:18 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Igor Velkov 2008-04-22 19:40:49 EDT
This bug on place in FC8
Comment 8 Joel Andres Granados 2008-04-24 07:51:07 EDT
This should be better in rawhide.  We include a back button now.

Note You need to log in before you can comment on or make changes to this bug.